@charset "utf-8";
/*
文件: /new_content/style/sitenav_content.css, CR LF, UTF-8
*/
#page_head{background:#fff;}

#site_nav_box {
width: 960px; height:40px; margin:0 auto; display:block; overflow:hidden;
}
#site_nav_box #sn_logo {
padding:4px 0 0 25px; float: left;
width: 112px; height: 32px;
}
#site_nav_box #top_bar {
background:url(img/dot_bg_sitenav_links.gif) repeat-y left top;
float: left; width: 790px; height:28px; line-height:28px; margin:7px auto 0; padding-left:12px;}
#site_nav_box #top_bar a{
color: #0b5596; font-family: Verdana;
}
/*#site_nav_box #site_nav p{
	line-height:24px;
	margin:6px 0 0 8px;
}*/
#site_nav_box #sn_logo .func{padding-top:2px; color:#0B79CE;}
#site_nav_box #sn_logo .func a{color:#0B79CE;}

.color_hotnavlink{ color:#e70062;}

#site_nav_box #top_bar .red, 
#site_nav_box #top_bar .red a{ color:#f00;}
